virtualbox in deb

All Gurus once were Newbies
Forum rules
There are no such things as "stupid" questions. However if you think your question is a bit stupid, then this is the right place for you to post it. Please stick to easy to-the-point questions that you feel people can answer fast. For long and complicated questions prefer the other forums within the support section.
Before you post please read this

virtualbox in deb

Postby new2deb on Sun Oct 20, 2013 10:08 pm

I just recently switched from min15 to LMDE64. So far I'm liking it but couple questions. I downloaded VB like i did in min15 through package manager and couldn't get it to work at all. I then downloaded the 64bit package from virtualbox.org and installed and it runs the 32bit OS's fine but won't run 64bit at all i've tried bsd and LMDE64 in it. I did research and have clicked enable PAE/NX option but still doesn't work. Also I can not get it to recognize my usb devices(want to use my usb wifi). Since I downloaded from their site i'm assuming i'm using the PUEL version from what i read is required for usb support, i also installed the extension pack to see if that would help. All that from what i remember worked out of the box fine in mint15. Any help appreciated and sorry if it's been asked before!
new2deb
Level 1
Level 1
 
Posts: 2
Joined: Sun Oct 20, 2013 9:54 pm

Linux Mint is funded by ads and donations.
 

Re: virtualbox in deb

Postby Transitman on Mon Oct 21, 2013 1:45 am

new2deb wrote:I just recently switched from min15 to LMDE64. So far I'm liking it but couple questions. I downloaded VB like i did in min15 through package manager and couldn't get it to work at all. I then downloaded the 64bit package from virtualbox.org and installed and it runs the 32bit OS's fine but won't run 64bit at all i've tried bsd and LMDE64 in it. I did research and have clicked enable PAE/NX option but still doesn't work. Also I can not get it to recognize my usb devices(want to use my usb wifi). Since I downloaded from their site i'm assuming i'm using the PUEL version from what i read is required for usb support, i also installed the extension pack to see if that would help. All that from what i remember worked out of the box fine in mint15. Any help appreciated and sorry if it's been asked before!



Follow these directions viewtopic.php?f=190&t=145548#p766354 from a previous post where it helped resolve some issues.

Also, look this thread over concerning multi-arch - viewtopic.php?f=190&t=122296&sid=f9d908f7c03c51d737e158c841798cc2#p671535 and make sure you have it installed and up to date.
Transitman
Level 2
Level 2
 
Posts: 98
Joined: Sun Dec 02, 2007 1:48 am

Re: virtualbox in deb

Postby new2deb on Mon Oct 21, 2013 3:54 am

first link worked like a charm and i appreciate the walkthrough... Would like to know why it didn't work for me in the first place? i used exact directions just on the newer download.... USB working fine and all OS's i try to run are working fine except freebsd* i'm gonna redownload the iso and see if that helps but so far. Linutmint15/LMDE/netbsd/openbsd/ghostbsd all working fine! Thanks though!
new2deb
Level 1
Level 1
 
Posts: 2
Joined: Sun Oct 20, 2013 9:54 pm

Re: virtualbox in deb

Postby Transitman on Mon Oct 21, 2013 1:50 pm

new2deb wrote:first link worked like a charm and i appreciate the walkthrough... Would like to know why it didn't work for me in the first place? i used exact directions just on the newer download.... USB working fine and all OS's i try to run are working fine except freebsd* i'm gonna redownload the iso and see if that helps but so far. Linutmint15/LMDE/netbsd/openbsd/ghostbsd all working fine! Thanks though!



Patience is the key.
And when in doubt, ask, ask ,ask.
Someone who has gone through it or done it will probably come around and lend a hand.
Transitman
Level 2
Level 2
 
Posts: 98
Joined: Sun Dec 02, 2007 1:48 am


Return to Newbie Questions

Who is online

Users browsing this forum: No registered users and 4 guests